<?
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

$fid = $fid ? $fid : 'iframe_top';

?>

<script>
	function ResizeFrame() {
		var obj = parent.document.getElementById(frames.name);
		obj.style.height = parseInt(document.body.scrollHeight) + 'px';
		<? if(!$first_view) { ?>
			var fid = parent.document.getElementById("<?=$fid?>");
			if(fid) fid.scrollIntoView();
		<? } ?>
	}
	addLoadEvent(ResizeFrame);
</script>
